import * as mongoose from "mongoose";
import CardSchema from './CardModel'
import FileSchema from './FileModel'
import UserModel from "./UserModel";

export const Card = mongoose.model('card', CardSchema);
export const File = mongoose.model('file', FileSchema);
export const User = mongoose.model('user', UserModel)

